
Redmine - Feature #28795

Feature Request: Track Updated Date on Journal Entries

2018-05-16 23:18 - Tyler Harms

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

An "updated" date should be stored on the journal table along side the published date. It would be very helpful to know when a note

was last updated.

Related issues:

Related to Redmine - Feature #31505: Mark edited journal notes as "Edited" Closed

History

#1 - 2018-05-16 23:19 - Tyler Harms

This is a very similar request, but smaller in scope to #12388.

#2 - 2020-09-28 11:44 - Go MAEDA

- Related to Feature #31505: Mark edited journal notes as "Edited" added

#3 - 2023-05-05 11:16 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Implemented in r21713.

#4 - 2023-05-05 11:17 - Go MAEDA

- Tracker changed from Defect to Feature
